@import url("unsemantic-grid-responsive.css");

@import url("transition.css");

@import url("hover-min.css");

#s5_header_area2 {
	background: #fff
}

#s5_logo_wrap img {
	margin-top: 10px;
}

@media (max-width: 1024px) {
	#s5_logo_wrap img {
		max-width: 160px !important;
	}
}

p {
	margin-bottom: 15px !important;
}

h1 {
	font-size: 3em
}

h1, h2, h3, h3.s5_mod_h3 {
	position: relative;
	font-family: 'Playfair Display', serif !important;
}

h1:after, h2:after, h3.s5_mod_h3:after {
	content: "";
	border-bottom: 2px solid #939397;
	width: 50px;
	height: 10px;
	position: absolute;
	left: 50%;
	margin-left: -25px !important;
	margin-top: 1.2em !important;
}

.btn {
	background: #939397 !important;
	border-color: #939397 !important;
}

.s5_mod_h3 {
	text-align: center;
	font-size: 2em;
	margin-bottom: 40px;
	font-weight: normal;
}

/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
 ----------------------------------------------------------- */
#s5_menu_wrap {
	background: #FFF;
	padding-right: 0px;
}
#s5_nav li a {
	color: #000 !important;
}
#s5_nav li.mainMenuParentBtnFocused.mainParentBtn a {
	background: url(../images/s5_menu_arrow.png) no-repeat right center !important;
}
.header-top {
	background: #fff;
	color: #000;
}
.header-top a {
	color: #000 !important;
}

.header-top .row {
	margin: 0;
}
.header-top-left {
	float: left;
	padding-top: 5px;
	padding-left: 10px;
}
.header-top-right {
	float: right;
	margin-top: 5px;
}
#s5_menu_wrap_outer {
	padding-right: 15px;
}
.d-inline-block {
	display: inline-block;
	margin-right: 20px;
}
.w-socials-list a:hover {
	text-decoration: none;
}
#s5_nav li {
	padding-top: 10px;
	margin-bottom: 10px;
}
#s5_pos_custom_3 {
	text-align: center;
}
#s5_pos_custom_6 {
	text-align: center;
	background: #939397 !important;
}
#s5_pos_custom_6 {
	padding: 50px 0;
}
#s5_pos_custom_3 h2, #s5_pos_custom_6 h2 {
	padding: 0;
	margin: 10px 0;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
}
#s5_pos_custom_3 h4, #s5_pos_custom_6 h4 {
	margin: 0;
	font-size: 20px;
	font-weight: bold;
	text-transform: capitalize;
}
#s5_pos_custom_3 h5, #s5_pos_custom_6 h5 {
	margin: 0;
	font-size: 18px;
	font-weight: bold;
	text-transform: none;
}
#chronoform-15min-consult-honeypot-redirect-1, #chronoform-15min-consult-honeypot-redirect-2 {
	display: inline-block;
	background: #000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 8px 6px;
	margin-top: 20px;
}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group {
	display: inline-block;
	padding: 0 6px;
	margin: 0;
	width: 200px !important;
	max-width: 20%;
}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .gcore-display-table, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .gcore-display-table {
	display: block;
}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group input.A, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group input.A {
	background: #FFF;
	border: none !important;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	width: 100% !important;
	height: 40px;
	padding: 0 0 0 15px;
	margin: 0;
}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group input.A.btn, .gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group input.A.btn:hover, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group input.A.btn, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group input.A.btn:hover {
	background: #4a4a4a !important;
	color: #FFF !important;
}
.gbs3 #chronoform-contact-us-captcha-no-redirect .form-group input.A.btn, .gbs3 #chronoform-contact-us-captcha-no-redirect .form-group input.A.btn:hover {
	background: #939397 !important;
	color: #FFF !important;
	border: none !important;
}
#s5_body_padding #s5_bottom_row1_area1 {
	/*background-image: url(../images/bottom_row1_bg.jpg) !important;*/
}
#s5_component_wrap_inner .page-header h2, #s5_component_wrap_inner .page-header h1 {
	text-align: center;
	font-weight: bold;
}
#s5_bottom_row3_area1 {
	/*background: url(../images/bottom_row3_1_bg.jpg) no-repeat center center;*/
}
#s5_pos_bottom_row3_1 .module_round_box.larger_title .s5_mod_h3 {
	text-align: center;
	font-weight: bold;
}
#s5_menu_wrap.s5_wrap_fmfullwidth {
	z-index: 99 !important;
}
.subpage #s5_center_area_inner.s5_wrap {
	width: 80%;
}
.chrono_credits {
	display: none;
}
.moduletable .gbs3 .form-control::-moz-placeholder {
	color: #000;
}
.moduletable .gbs3 .form-control:-ms-input-placeholder {
	color: #000;
}
.moduletable .gbs3 .form-control::-webkit-input-placeholder {
	color: #000;
}
.moduletable .gbs3 .form-control:-moz-placeholder {
	color: #000;
}
.mix-introtext p {
	margin-bottom: 10px;
}
.mix-introtext a.btn {
	border-color: #FFF !important;
	color: #FFF !important;
}
#s5_top_row3 ul li .upper-mix a {
	margin: 0;
	padding: 0;
}

.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group#form-row-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group#form-row-recaptcha {
	width: 224px !important;
	height: 54px;
	vertical-align: middle;
	max-width: 100%;
}
.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .g-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .g-recaptcha {
	transform: scale(0.7);
	-webkit-transform: scale(0.7);
	transform-origin: 0 0;
	-webkit-transform-origin: 0 0;
}
@media only screen and (max-width: 567px) {
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group#form-row-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group#form-row-recaptcha {
		width: 100% !important;
		height: auto;
		vertical-align: middle;
		max-width: 100%;
	}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .g-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .g-recaptcha {
		transform: scale(1);
		-webkit-transform: scale(1);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}
}
@media only screen and (max-width: 374px) {
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group#form-row-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group#form-row-recaptcha {
		width: 282px !important;
	}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group .g-recaptcha, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group .g-recaptcha {
		transform: scale(0.9);
		-webkit-transform: scale(0.9);
		transform-origin: 0 0;
		-webkit-transform-origin: 0 0;
	}
}
@media only screen and (min-width: 901px) and (max-width: 999px) {
	#s5_menu_wrap {
		padding-right: 0;
	}
	#s5_menu_wrap #s5_header_wrap {
		padding-left: 7px !important;
		padding-right: 12px !important;
	}
}
@media only screen and (max-width: 900px) {
	#s5_header_wrap {
		position: relative;
	}
	#s5_responsive_menu_button {
		color: #939397;
		margin-top: 0;
		position: absolute;
		top: 30%;
		z-index: 9999;
	}
	#s5_menu_wrap {
		padding-right: 0;
	}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group {
		width: 50% !important;
		max-width: 100%;
		margin-top: 8px;
	}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group:first-child, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group:first-child {
		margin-top: 0;
	}
	#s5_body_padding #s5_bottom_row1_area1 {
		background-size: auto;
		background-position: 0 !important;
	}
	#s5_logo_wrap {
		margin-top: 0;
		margin-bottom: 0;
		width: 100%;
		text-align: center;
	}
}
@media only screen and (max-width: 579px) {
	.header-top-left {
		width: 100%;
		text-align: center;
	}
	.header-top-right {
		width: 100%;
		text-align: center;
	}
}
@media only screen and (max-width: 567px) {
	.header-top-left {
		width: 100%;
		text-align: center;
	}
	.header-top-right {
		width: 100%;
		text-align: center;
	}
	.gbs3 #chronoform-15min-consult-honeypot-redirect-1 .form-group, .gbs3 #chronoform-15min-consult-honeypot-redirect-2 .form-group {
		width: 100% !important;
		max-width: 100%;
		margin-top: 8px;
	}
	#s5_menu_wrap {
		padding-right: 0;
	}
}
@media only screen and (max-width: 579px) {
	.s5_tab_show_slides_inner_wrap .client_box {
		text-align: center;
	}
	.s5_tab_show_slides_inner_wrap .client_box img {
		height: 100px !important;
		width: auto;
		float: none;
	}
}
@media only screen and (max-width: 479px) {
	.s5_responsive_mobile_present #s5_logo_wrap img {
		width: 80%;
	}
	#s5_responsive_menu_button {
		top: 20%;
	}
}
@media only screen and (max-width: 374px) {
	#s5_responsive_menu_button {
		top: 12%;
	}
}

/* specific */

.contact-button a {
	background: #939397;
	padding: 10px 20px !important;
	display: inline-block !important;
	margin-top: -10px !important;
	color: #fff !important;
}

.contact-button a:hover {
	background: #E60000 !important;
}

.contact-button * {
	color: #fff !important;
}

#s5_nav > li {
	margin-top: 20px !important;
	overflow: visible !important;
	height: 50px !important;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 5px;
	margin-left: 5px;
}

#s5_nav > li.active, #s5_nav > li:hover {
}

.grid-container {
	margin: 0px auto;
}

#s5_pos_below_header .moduletable, #s5_custom7_wrap .moduletable {
	margin: 40px 0px;
}

#s5_pos_below_header .moduletable .grid-33, #s5_custom7_wrap .moduletable .grid-33 {
	border-right: 1px solid #ccc
}

#s5_custom7_wrap .moduletable .grid-33 {
	border-right: 1px solid #111
}

#s5_pos_below_header .moduletable .grid-33:last-child, #s5_custom7_wrap .moduletable .grid-33:last-child {
	border: 0px;
}

#s5_pos_below_header h4, #s5_custom7_wrap h4 {
	color: #E60000
}
#s5_pos_below_header .moduletable h4, #s5_custom7_wrap .moduletable h4 {
	padding-bottom: 0px !important;
	margin-bottom: 0px;
}

#s5_custom7_wrap {
	background: #303030
}

#s5_custom7_wrap {
	margin: 0px !important;
	padding: 0px !important;
	overflow: hidden;
}

#s5_custom7_wrap h3 {
	color: #fff
}

/* dh_3_block */

.dh_3_block_item {
	margin-bottom: 20px;
}

.dh_3_block_item .the-content {
	background: #fff;
	padding: 30px;
	padding-bottom: 50px
}

.dh_3_block_item .the-content-bottom a {
	background: #E60000;
	padding: 10px 20px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
}

.dh_3_block_item.dh_3_block_block2 .the-content {
	background: #292B37;
	color: #ccc
}

.dh_3_block_item .the-content

.the-icon {
	font-size: 40px;
	margin-bottom: 0px;
}

.dh_3_block_item .the-icon-wrapper:hover h3, .dh_3_block_item .the-icon-wrapper:hover i {
	color: #FFAA06;
}

.dh_3_block_block2 .the-icon-wrapper:hover h3, .dh_3_block_block2 .the-icon-wrapper:hover i {
	color: #FFF;
}

.dh_3_block_item .the-content {
	font-size: 1.1em;
}

.dh_3_block_item .the-icon-wrapper {
	text-align: center;
}

.dh_3_block_block2 h3 {
	color: #E60000;
}

.dh_3_block_item .the-icon i {
	display: inline-block;
}

.dh_3_block_block2 .the-icon i {
	background: #E60000;
	padding: 15px 15px;
	width: 60px;
	height: 60px;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	color: #fff;
}

.dh_3_block_item .the-content-bottom a:hover {
	background: #E60000;
	text-decoration: none;
}

@media (min-width: 1200px) {
	.dh_3_block_item.dh_3_block_block1, .dh_3_block_item.dh_3_block_block3 {
		margin-top: 30px;
	}

	.narrow_module {
		max-width: 800px;
		margin: 0px auto;
	}
}

#s5_bottom_row6_area1 {
	background: #292B37;
	color: #ccc
}

#s5_bottom_row6_area1 h1, #s5_bottom_row6_area1 h2, #s5_bottom_row6_area1 h3, #s5_bottom_row6_area1 h4, #s5_bottom_row6_area1 h5, #s5_bottom_row6_area1 h6, #s5_bottom_row6_area1 a {
	color: #ccc
}

#s5_bottom_row6_area1 h3.s5_mod_h3 {
	text-align: center
}

#s5_bottom_row6 ul.nav li {
	border-bottom: 1px solid #303030;
	text-align: center;
	text-transform: uppercase
}

#s5_bottom_row6 ul.nav li a:hover {
	color: #E60000
}

.round-icon {
	background: #5F616F;
	width: 60px;
	height: 60px;
	line-height: 60px;
	display: inline-block;
	border-radius: 50%;
	font-size: 30px !important;
}

.round-icon i {
	font-size: 30px !important;
}

#after_top_row_1_wrapper {
	background: #939397;
	padding: 30px 0px;
}

#after_top_row_1_wrapper .btn {
	margin: 0px;
	background: #000000 !important;
	border: 2px solid #000000 !important;
	font-size: 20px;
	padding: 15px 30px;
}

#after_top_row_1_wrapper .btn:hover {
	background: #fff !important;
	color: #292B37 !important;
}

#after_top_row_1_wrapper h3 {
	line-height: 50px;
	margin: 0px !important;
	color: #fff;
	text-transform: none;
	text-align: center;
}

/*
 #s5_top_row2:after {
 z-index: 10;
 position: absolute;
 left: 50%;
 margin-left: -20px;
 height: 0px;
 width: 0px;
 background-color: transparent;
 content: "";
 border-left: 30px solid transparent;
 border-right: 30px solid transparent;
 border-top: 30px solid #292B37;
 }

 #s5_top_row2 {
 color: #8F919B;
 }

 #s5_top_row2 h1, #s5_top_row2 h2, #s5_top_row2 h3, #s5_top_row2 h4, #s5_top_row2 h5, #s5_top_row2 h6 {
 color: #fff;
 }
 */

#s5_top_row2 .btn {
	background: #939397 !important;
	border-color: #939397 !important;
}

#s5_pos_custom_3 .moduletable {
	margin-bottom: 40px;
}

@media (min-width: 1024px) {
	.big-contact-module {
		padding: 50px 0px;
	}

}

#s5_top_row3 h3 {
	color: #fff;
}

#s5_top_row3 {
	color: #efefef;
}

/*
 #s5_top_row3 {
 margin-bottom: 100px;
 }

 #s5_top_row3:after {
 content: "";
 background: #EAEAEA;
 border-radius: 0px 0px 150% 150% !important;
 position: absolute;
 left: 0%;
 z-index: 10 !important;
 margin: 0px;
 width: 100%;
 height: 100px;
 }
 */

/*
 #s5_top_row3_area2 {
 max-width: 1400px !important;
 margin: 0px auto;
 }
 */

body {
	/*background: #2A2B38 ;*/
}

#s5_bottom_row2_area1 {

}

#s5_center_area_border {
	height: 80px;
	width: 100%;
	margin-top: -80px;
	position: absolute;
	overflow: hidden;
}

#s5_center_area_border_wrapper_2 {

}

#s5_center_area_border_inner {
	background: #fff;
	border-radius: 100% 100% 0px 0px !important;
	margin: 0px;
	width: 300%;
	height: 2000px;
	margin-left: -100%;
}

#s5_bottom_row1_area1_border {
	height: 80px;
	width: 100%;
	margin-top: -80px;
	position: absolute;
	overflow: hidden;
}

#s5_bottom_row1_area1_border_wrapper_2 {

}

#s5_bottom_row1_area1_border_inner {
	background: #323544;
	border-radius: 100% 100% 0px 0px !important;
	margin: 0px;
	width: 300%;
	height: 2000px;
	margin-left: -100%;
}

#s5_bottom_row1_area1, #s5_bottom_row1_area1 h1, #s5_bottom_row1_area1 h2, #s5_bottom_row1_area1 h3, #s5_bottom_row1_area1 h4, #s5_bottom_row1_area1 h5 {
	color: #fff
}

.big_padding_module {
	padding-top: 30px;
	padding-bottom: 30px;
}

.big_padding_top_module {
	padding-top: 30px;
}

.big_padding_bottom_module {
	padding-bottom: 30px;
}

#s5_bottom_row2_area1_border {
	height: 80px;
	width: 100%;
	margin-bottom: 100px;
	position: relative;
	overflow: hidden
}

#s5_bottom_row2_area1_border_inner {
	background: #EEEEEE;
	border-radius: 0px 0px 100% 100% !important;
	margin: 0px;
	width: 300%;
	height: 2000px;
	margin-left: -100%;
	position: absolute;
	left: 0%;
	bottom: 0px;
	z-index: 99;
}

a.btn-primary2 {
	background: #5E6276 !important;
	border: #5E6276 solid 3px !important;
	display: block !important;
	padding: 20px !important;
}

#s5_bottom_row4_area1, #s5_bottom_row5_area1 {
	color: #8F9196;
}
#s5_bottom_row4_area1 h3, #s5_bottom_row5_area1 h3 {
	color: #fff;
}

@media (min-width: 1024px) {

	#s5_bottom_row2 .flipping-divs div {
		min-height: 360px !important;
	}

	#s5_bottom_row2 .flipping-divs h1 {
		margin-top: 100px
	}

	#s5_bottom_row1 .flipping-divs h1 {
		margin-top: 50px
	}

}

.contact-locations .icon-map-marker {
	display: inline-block;
	background: #E60000;
	padding: 0px;
	width: 60px;
	height: 60px;
	line-height: 60px;
	border-radius: 100% !important;
	text-align: center;
	margin-bottom: 20px;
	margin-right: 10px;
	font-size: 1.9em;
	color: #fff;
}

.contact-locations {
	font-size: 1.3em
}

.contact-locations .contact-item:hover, .contact-locations .contact-item:hover * {
	color: #FFAA06 !important;
}

.contact-item:hover .icon-map-marker {
	background: #FFAA06 !important;
	color: #fff !important;
}

#s5_nav > li {
	padding: 0px !important;
}
#s5_nav > li  a {
	line-height: 40px;
	height: 40px !important;
	display: inline-block !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	margin: 0px !important;
}

#s5_nav > li.contact-button a {
	height: 40px !important;
	margin-top: 20px !important;
	line-height: 40px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

#s5_nav > li.contact-button:hover {
	background: transparent !important;
}

#s5_nav > li.active a {
	color: #E00 !important;
}

#s5_nav > li.active a span, #s5_nav > li:hover a span {
	color: #E00 !important;
}

#s5_top_row1 h2 {
	color: #fff;
}

#s5_top_row1 {
	color: #e4e4e4
}

.social-ico {
	display: inline-block;
}

.social-ico a {
	display: inline-block;
	background: #fff;
	border-radius: 100%;
	width: 80px;
	height: 80px;
	line-height: 80px;
	text-align: center;
	font-size: 40px;
	color: #000 !important;
}

.social-ico a:hover {
	color: #e00 !important;
	text-decoration: none !important;
}

.module_round_box.slogan-layer {
	margin: 80px 0px;
	background: rgba(255,255,255,0.5);
	padding: 50px 40px;
	font-family: 'Playfair Display', serif;
}

.module_round_box.slogan-layer h3 {
	font-family: 'Playfair Display', serif !important;
}

.slogan-layer h3 {
  color: #000 !important;
  font-weight: bold !important;
}

#s5_bottom_row4_area1 h3.s5_mod_h3 {
	color:#000;
}


#s5_header_area2 {
  border-top: 0px solid #333;
  border-bottom: 0px solid #333;
}

#s5_logo_wrap img {
  max-width: 300px !important;
}



@media (min-width:1024px) {

.packakes-wrapper .grid-50 {
  padding: 0px !important;
  margin: 0px !important;
}
  
  }


/*BOA*/
#ampz_sidebar ul li.hvr-grow {display: block;margin: 0;}
#s5_logo_wrap img {margin-top: 2px;}
#header-top .s5_wrap {max-width: 100% !important;padding: 0 20px;}
.header-top-right {margin-right: 25px;}
#s5_top_row1_area_inner.s5_wrap {width: 70%;}
#s5_bottom_row3_area2 {padding-top: 10px;}
#s5_bottom_row3_area_inner.s5_wrap {max-width: 1500px !important;}
#s5_top_row2_area_inner.s5_wrap {width: 94%;}
.subpage #s5_center_area1 {background: url(../images/bg-content.jpg) center top;}
#regridart-112.mix-grid {height: auto !important;}
#regridart-112.mix-grid .mix {height: auto !important;}
.theme_fancy.mix-grid .inner-mix {}

.module_round_box_outer ul.theme_fancy.mix-grid li a {margin: 0;padding: 0;}
@media only screen and (max-width: 1024px) {
	.disc-img {text-align: center;}
	.disc-img img {width: auto !important;}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
	#s5_pos_custom_1 .hidden-desktop {display: none !important;}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
	#regridart-112.mix-grid {text-align: center;}
}
#s5_bottom_row1_area1{height:650px;}

.blog-items {
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 1em;
  margin-left: -.5em;
  margin-right: -.5em;
  padding: 0;
  display: flex;
}

@media (width >= 992px) {
  .blog-items.columns-2 > div {
    width: 50%;
  }

  .blog-items.columns-3 > div {
    width: 33.3333%;
  }

  .blog-items.columns-4 > div {
    width: 25%;
  }
}

.blog-item {
  flex-direction: column;
  padding: 0 .5em 1em;
  display: flex;
  overflow: hidden;
}

.boxed .blog-item {
  box-shadow: 0 0 2px #3339421a, 0 2px 5px #33394214, 0 5px 15px #33394214, inset 0 3px 0 var(--cassiopeia-color-primary);
  background-color: #fff;
}

.boxed .blog-item .item-content {
  padding: 25px;
}

.blog-item .item-image {
  margin-top: 3px;
  margin-bottom: 15px;
  overflow: hidden;
}

.boxed .blog-item .item-image {
  margin-bottom: 0;
}

@media (width >= 992px) {
  .image-right .blog-item .item-image {
    order: 1;
  }
}

.image-bottom .blog-item .item-image {
  order: 1;
  margin-top: -15px;
}

.image-left .blog-item .item-content {
  padding-left: 25px;
}

.image-right .blog-item .item-content {
  padding-right: 25px;
}

.image-left .blog-item, .image-right .blog-item {
  flex-direction: column;
}

@media (width >= 992px) {
  .image-left .blog-item, .image-right .blog-item {
    flex-direction: row;
  }

  .image-left .blog-item .item-image, .image-right .blog-item .item-image {
    flex: 1 0 40%;
  }

  .image-left .blog-item .item-content, .image-right .blog-item .item-content {
    flex: 1 0 60%;
  }
}

.article-info dd {
  padding: 0;
}

@supports (display: grid) {
  .blog-items {
    grid-gap: 1em;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    margin: 0 0 1em;
    display: grid;
  }

  .blog-items .blog-item {
    padding: 0;
  }

  .blog-items[class^="columns-"] > div, .blog-items[class*=" columns-"] > div {
    flex: 0 auto;
    width: auto;
    max-width: none;
  }

  @media (width >= 992px) {
    .blog-items.columns-2 {
      grid-template-columns: 1fr 1fr;
    }

    .blog-items.columns-3 {
      grid-template-columns: 1fr 1fr 1fr;
    }

    .blog-items.columns-4 {
      grid-template-columns: 1fr 1fr 1fr 1fr;
    }
  }
}

.blog-items[class^="masonry-"], .blog-items[class*=" masonry-"] {
  column-gap: 1em;
  display: block;
}

.blog-items[class^="masonry-"] .blog-item, .blog-items[class*=" masonry-"] .blog-item {
  page-break-inside: avoid;
  break-inside: avoid;
  margin-bottom: 1em;
  display: inline-flex;
}

@media (width >= 992px) {
  .blog-items.masonry-2 {
    column-count: 2;
  }

  .blog-items.masonry-3 {
    column-count: 3;
  }

  .blog-items.masonry-4 {
    column-count: 4;
  }
}

.image-alternate .blog-item:nth-of-type(odd) .item-image {
  order: 0;
}

.image-alternate.image-left .blog-item:nth-of-type(odd) .item-image {
  order: 1;
  margin-left: 25px;
  margin-right: 0;
}

.image-alternate.image-top .blog-item:nth-of-type(odd) .item-image {
  order: 1;
}

.breadcrumb {
  background-color: #00000008;
  margin-bottom: 0;
}

.no-card .newsflash-horiz li {
  border: 1px solid #dfe3e7;
  border-radius: 0 0 .25rem .25rem;
  padding: 0 1rem 1rem;
  box-shadow: 1px 1px 4px #0000001a;
}

.no-card .newsflash-horiz li figure {
  margin: 0 -1rem 1rem;
}

ul.pagination li {
	display: inline
}

.mod-breadcrumbs li {
  padding-right: 10px
}


input::placeholder, select::placeholder, textarea::placeholder {
  color: #333 !important;
  opacity: 0.7 !important;
}



.mod-menu.mod-list.nav li a:link {
    color: inherit
}



 #searchForm .form-check-inline {
  display: inline-block !important;
   padding-right: 10px
}

#searchForm .form-group .input-group, #searchForm .form-group .form-control, #searchForm .form-group .input-group .input-group-append {
  display: inline-block !important;
  height: 26px;
  
}

#searchForm .form-group .input-group .input-group-append {
  margin:0px !important;
  float: right;
}

#searchForm .form-group .input-group .input-group-append .fa {
  display: none;
}
		  

#s5_responsive_mobile_drop_down_wrap {
  display: block !important;
  position: absolute !important;
  z-index: 9999;
  top: 70px;
  left: 0px;
  width: 100% !important;
  right: 0px !important;
}

div.contact-text {
  padding-bottom: 30px !important;  
}





#s5_responsive_mobile_top_bar_wrap {
	left: -15px !important;
	top: -20px !important;
		
}

#s5_responsive_mobile_toggle_click_menu {
    height: 60px;     
}
		  
#s5_responsive_mobile_toggle_click_menu span {
    margin-top: 3px;
}



#s5_responsive_mobile_top_bar.s5_responsive_mobile_bar_light #s5_responsive_mobile_toggle_click_menu span {
    background: url(../images/vertex/responsive/menu_light.png) center center no-repeat !important;
}






/* fix for chronoform */

.small-form {
	max-width: 700px;
	margin: 0px auto;
}



#sendbutton {
  width:100%;
  min-height:40px;
}


.selection.ui .item {
    margin: 0px !important;
}


.accordion-content::after {
  content: "";
  display: table;
  clear: both;
}

.menu.nui .item {
  margin: 5px 0px !important;
}

